﻿
.fullline
{
	width: 100%;
	padding: 0px;
	margin-top: 8px;
}

.headline
{
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
}

.topline
{
	float: left;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	border-bottom: solid 1px #de1d72;
	color: #de1d72;
}

.bottomline
{
	float: left;
	width: 840px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	border-bottom: solid 1px #de1d72;
	color: #de1d72;
}

.grayline
{
	float: left;
	width: 862px;
	height: 1px;
	margin: 10px 0px 14px 0px;
	background-repeat: repeat-x;
	background-image: url(../img/gray.gif);
	line-height: 0px;
}

.header 
{
	background-color: Black;
	height: 98px;
	background-image: url(/img/logo.gif);
	background-repeat: no-repeat;
	background-position: 100px 23px;
	width: 100%;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-right: solid 1px white;
	width: 914px;
}

.searchform
{
	margin-left: 7px;
	width: 882px;
}

.closewrapper
{
	float: right;
	margin: 3px 15px 0px 0px;
}

.button {
   text-align: center;
   display: block;
   float: left;
   border: 0px solid transparent;
   color: #ffffff !important;
   overflow: visible;
   padding: 6px 5px 4px -1px;
   background: #de1d72 none; 
   font-weight: normal;
   width: 90px;
   cursor:pointer;
}

.textbutton {
   text-align: left;
   display: block;
   float: left;
   border: 0px solid transparent;
   color: #de1d72 !important;
   overflow: visible;
   padding: 6px 5px 4px -1px;
   background: none;
   font-weight: normal;
   cursor:pointer;
   margin-right: 5px;
}

.error 
{
	color: #c06;
}

.vspacer
{
	float: left;
	width: 882px;
}